Subject: Request to issue Experience Letter & salary slip
From: Monica Lodwal <[email-masked]>
To: [email-masked]
Date: Tue, 2 Jul 2019 12:58:47 +0530

Dear Ayushi,

As per our conversation, I would like to request you to kindly issue an
experience letter for the process, 'Borderlinx' and I used to report Mr.
Subir Chakma.

Please find an attached copy of my appointment letter for your reference.

I know it's been a while to ask for experience letter and all but I was
pregnant and afterwards got busy with baby. Now, I am willing to start
working again for which I need relieving letter from my last organization.

Please let me know if you need any further information from my side and
kindly try to arrange the same soon along with salary slips.

Thanks and Regards
Monica Lodwal
7042734555